Bug 11922 - вынести зависимость на libao-pulse из libao-full
: вынести зависимость на libao-pulse из libao-full
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libao)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-30 20:40 by
Modified: 2007-07-10 18:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-30 20:40:50
вынести зависимость на libao-pulse из libao-full
------- Comment #1 From 2007-05-30 20:41:14 -------
Ok
------- Comment #2 From 2007-05-30 21:06:58 -------
(In reply to comment #0)
> вынести зависимость на libao-pulse из libao-full

Может лучше собрать libao-0.8.7 (из SVN)?
Он отличается от 0.8.6 практически только мелкими фиксами, alsa==alsa09 (вместо 
alsa==alsa05) и включенным pulse вместо polyp.
------- Comment #3 From 2007-05-30 21:15:44 -------
(In reply to comment #2)
> (In reply to comment #0)
> > вынести зависимость на libao-pulse из libao-full
> 
> Может лучше собрать libao-0.8.7 (из SVN)?

Я так и не нашёл где находится их SVN сервер. Дай ссылку, соберу.

> Он отличается от 0.8.6 практически только мелкими фиксами, alsa==alsa09 (вместо 
> alsa==alsa05) и включенным pulse вместо polyp.

------- Comment #4 From 2007-05-30 21:38:43 -------
(In reply to comment #3)

http://www.xiph.org/svn/
------- Comment #5 From 2007-06-28 02:57:02 -------
Таки решил вынести?
------- Comment #6 From 2007-07-10 17:25:49 -------
давно fixed
------- Comment #7 From 2007-07-10 17:26:18 -------
(In reply to comment #2)
> (In reply to comment #0)
> > вынести зависимость на libao-pulse из libao-full
> 
> Может лучше собрать libao-0.8.7 (из SVN)?
> Он отличается от 0.8.6 практически только мелкими фиксами, alsa==alsa09 (вместо 
> alsa==alsa05) и включенным pulse вместо polyp.

Сделал.